CVE-2005-2453

MEDIUM

Description

Cross-site scripting (XSS) vulnerability in NetworkActiv Web Server 1.0, 2.0.0.6, 3.0.1.1, and 3.5.13, and possibly other versions, allows remote attackers to inject arbitrary web script or HTML via the query string.

References

http://secunia.com/advisories/16301

http://secunia.com/secunia_research/2005-31/advisory/

http://securitytracker.com/id?1014624

http://www.osvdb.org/18525

http://www.securityfocus.com/bid/14473

https://exchange.xforce.ibmcloud.com/vulnerabilities/21696

Details

Source: MITRE

Published: 2005-08-04

Updated: 2017-07-11

Risk Information

CVSS v2.0

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM